Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 17:00:44 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp6c1d268ayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear Mr mohamed,</div>
<div>  I am sorry for not replying back as I am receiving several emails mails from max and got a little confused,anyway I appreciate your help, issue is resolved by credit to my account which I used already for another purchase,and the item for refund I gave it myself in person at max Salem almubarak branch yesterday and asked them not to send any courier in vain,thanks a lot for your time. Have a great day. </div>
<div><br></div>
        
        <div id="ydp6c1d268ayahoo_quoted_9119414308" class="ydp6c1d268ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, November 12, 2022 at 09:19:28 PM GMT+2, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp6c1d268ayiv4994655689"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5247174</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px">Hi Eman,</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We are sorry we do not have exchange option for lifestyle. We would like to inform you that we have processed the refund of amount 2.1 KWD in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br> <br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="ydp6c1d268ayiv4994655689yqtfd23734" class="ydp6c1d268ayiv4994655689yqt2325805385">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="ydp6c1d268ayiv4994655689yqtfd75177" class="ydp6c1d268ayiv4994655689yqt2325805385">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247174